net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface NowPlayingEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Track

    public interface NowPlayingEntity
    extends Entity

### Method Summary

Methods
`Boolean` `getNowPlaying()`
`void` `setNowPlaying(Boolean nowPlaying)`

### Method Detail

#### getNowPlaying

    Boolean getNowPlaying()

#### setNowPlaying

    void setNowPlaying(Boolean nowPlaying)